;	Initialization Macro for SStor
;	(C) Copyright 1985-1989 Storage Dimensions Inc.
;
;	$Date:   14 Apr 1989 12:02:38  $
;-----------------------------------------------------------------------------
@@BUFFER 0 2000@ONERROR IGNORE@DISP 0@DISPMODE NONE@DISP 1@COPR"1      Copyright(C) 1985-1989 Storage Dimensions, Inc.  All rights reserved"@LOCK 1"NoCopr"@XSUM 22525@1="SSconfig.mac"@1=@APPEND@APPDIR@1@IFEXISTS@1$01ad@:$01c7@OPEN@1@0=="CLOSEINI"$0322@1= 0@1=@+@1 1@2=@APPARG@1@2==""$0322@== /@STRMID 1 1@2$1cc@2== PARK$0294@1=@APPEND@APPDIR@2@IFEXISTS@1$0284@1=@2@IFEXISTS@1$0284@1=@APPEND@APPEND@APPDIR SPEEDSTOR\@2@IFEXISTS@1$0284@:$0322@OPEN NORETURN@1@DISP 0@FILTER 1@LOCK 1"NoCopr"@BEGIN@DISP 1@CLEARROWS 0 24 8@REDRAWROWS 0 2 PARKHEADS@DISP 0@CLEARROWS 0 24 0@XY 0 2@KEYESC@KEYESC@KEYESC YES@BEGIN@CLOSE